or Connect
AppleInsider › Forums › Software › Mac Software › Apple blocks older Flash plug-in versions in Safari due to vulnerability
New Posts  All Forums:Forum Nav:

Apple blocks older Flash plug-in versions in Safari due to vulnerability - Page 2

post #41 of 42
Quote:
Originally Posted by lightknight View Post
 

 

 

Put on a trendy beard and carry your iPad Air in a leather manly handbag, wear black-lined glasses (or turtled), and maybe a nice shirt from some underground designer, I'd say.

 

I find it extremely amusing that this conversation spun off from a thread on flash. It seems no one cares about Adobe anymore.

 

Anyway no man should ever carry a handbag, and the glasses are machined screwless ones that snap together, not exactly the type you described. There's that and I got rid of the beard a few years ago. You weren't that far off, which is extremely funny.

post #42 of 42
Apple has another Flash Player update available. Support doc is here:
http://support.apple.com/en-us/HT202681
melior diabolus quem scies
Reply
melior diabolus quem scies
Reply
New Posts  All Forums:Forum Nav:
  Return Home
  Back to Forum: Mac Software
AppleInsider › Forums › Software › Mac Software › Apple blocks older Flash plug-in versions in Safari due to vulnerability